Subject: Re: bug#24880: 26.0.50; buff-menu: Command to unmark all buffers

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Nov 2016 13:05:09 +0200

> From: Tino Calancha <[email-masked]>
> Date: Fri, 18 Nov 2016 19:17:48 +0900 (JST)
> cc: Tino Calancha <[email-masked]>, [email-masked], 
>     [email-masked]
> 
> On Fri, 18 Nov 2016, Eli Zaretskii wrote:
> 
> > Please give this a few more days, and if no further comments are
> > posted, push to master.
> OK, thanks.  I will wait until next tuesday 15th.

Thanks.

> > (Should this be mentioned in NEWS?)
> I can skip the NEWS entries, or reduce their length.

Sorry, I somehow managed to miss the fact that the NEWS entries were
part of the patch.